Bug 205693 - typo in package description of bitstream-vera-fonts
typo in package description of bitstream-vera-fonts
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bitstream-vera-fonts (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-07 19:41 EDT by petrosyan
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.10-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-08 11:46:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2006-09-07 19:41:02 EDT
Description of problem:
In the packaged description of bitstream-vera-fonts in the sentence:
"The Vera fonts are high-quality latin fonts donated by Bitstream."
latin -> Latin

Version-Release number of selected component (if applicable):
bitstream-vera-fonts-1.10-5.1

How reproducible:
always

Steps to Reproduce:
rpm -qi bitstream-vera-fonts
  
Actual results:
"The Vera fonts are high-quality latin fonts donated by Bitstream."

Expected results:
"The Vera fonts are high-quality Latin fonts donated by Bitstream."
Comment 1 Behdad Esfahbod 2006-09-08 11:46:17 EDT
Thanks.  Fixed it in fc6 only.  Don't want to push an update for a small problem
like this.

Note You need to log in before you can comment on or make changes to this bug.